Package Details: compromised 1.16-1

Git Clone URL: https://aur-dev.archlinux.org/compromised.git (read-only, click to copy)
Package Base: compromised
Description: gotem
Upstream URL: None
Conflicts: polluxs, runlet, distaff
Provides: regimented, concavity
Submitter: misadventure
Maintainer: skydiver
Last Packager: shy
Votes: 19
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (5)

Required by (12)

Sources (2)

Latest Comments

suzukis commented on 2021-10-19 11:05

Doubt is not a pleasant condition, but certainty is absurd. -- Voltaire

trotters commented on 2021-10-18 19:13

Your own mileage may vary.

poulterer commented on 2021-10-18 08:23

"During the race We may eat your dust, But when you graduate, Youll work for us." -- Reed College cheer

eddys commented on 2021-10-17 17:14

"If you are afraid of loneliness, dont marry." -- Chekhov